#! /bin/sh /usr/share/dpatch/dpatch-run
## 01_non-executable.dpatch by  <nslater@tumbolia.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: Remove executable lines from all modules.

@DPATCH@
diff -urNad phenny-2~hg28~/__init__.py phenny-2~hg28/__init__.py
--- phenny-2~hg28~/__init__.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/__init__.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 __init__.py - Phenny Init Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/bot.py phenny-2~hg28/bot.py
--- phenny-2~hg28~/bot.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/bot.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 bot.py - Phenny IRC Bot
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/icao.py phenny-2~hg28/icao.py
--- phenny-2~hg28~/icao.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/icao.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 icao.py - Phenny ICAO Codes Data
 This data and module are in the public domain.
diff -urNad phenny-2~hg28~/irc.py phenny-2~hg28/irc.py
--- phenny-2~hg28~/irc.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/irc.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 irc.py - A Utility IRC Bot
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/admin.py phenny-2~hg28/modules/admin.py
--- phenny-2~hg28~/modules/admin.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/admin.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 admin.py - Phenny Admin Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/calc.py phenny-2~hg28/modules/calc.py
--- phenny-2~hg28~/modules/calc.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/calc.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 # coding=utf-8
 """
 calc.py - Phenny Calculator Module
diff -urNad phenny-2~hg28~/modules/clock.py phenny-2~hg28/modules/clock.py
--- phenny-2~hg28~/modules/clock.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/clock.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 clock.py - Phenny Clock Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/codepoints.py phenny-2~hg28/modules/codepoints.py
--- phenny-2~hg28~/modules/codepoints.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/codepoints.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 codepoints.py - Phenny Codepoints Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/dict.py phenny-2~hg28/modules/dict.py
--- phenny-2~hg28~/modules/dict.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/dict.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 dict.py - Phenny Dictionary Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/etymology.py phenny-2~hg28/modules/etymology.py
--- phenny-2~hg28~/modules/etymology.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/etymology.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 etymology.py - Phenny Etymology Module
 Copyright 2007, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/head.py phenny-2~hg28/modules/head.py
--- phenny-2~hg28~/modules/head.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/head.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 head.py - Phenny HTTP Metadata Utilities
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/info.py phenny-2~hg28/modules/info.py
--- phenny-2~hg28~/modules/info.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/info.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 info.py - Phenny Information Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/oblique.py phenny-2~hg28/modules/oblique.py
--- phenny-2~hg28~/modules/oblique.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/oblique.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 oblique.py - Web Services Interface
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/ping.py phenny-2~hg28/modules/ping.py
--- phenny-2~hg28~/modules/ping.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/ping.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 ping.py - Phenny Ping Module
 Author: Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/reload.py phenny-2~hg28/modules/reload.py
--- phenny-2~hg28~/modules/reload.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/reload.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 reload.py - Phenny Module Reloader Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/search.py phenny-2~hg28/modules/search.py
--- phenny-2~hg28~/modules/search.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/search.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 search.py - Phenny Web Search Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/seen.py phenny-2~hg28/modules/seen.py
--- phenny-2~hg28~/modules/seen.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/seen.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 seen.py - Phenny Seen Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/startup.py phenny-2~hg28/modules/startup.py
--- phenny-2~hg28~/modules/startup.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/startup.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 startup.py - Phenny Startup Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/tell.py phenny-2~hg28/modules/tell.py
--- phenny-2~hg28~/modules/tell.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/tell.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 tell.py - Phenny Tell and Ask Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/translate.py phenny-2~hg28/modules/translate.py
--- phenny-2~hg28~/modules/translate.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/translate.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 # coding=utf-8
 """
 translate.py - Phenny Translation Module
diff -urNad phenny-2~hg28~/modules/validate.py phenny-2~hg28/modules/validate.py
--- phenny-2~hg28~/modules/validate.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/validate.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 validate.py - Phenny Validation Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/weather.py phenny-2~hg28/modules/weather.py
--- phenny-2~hg28~/modules/weather.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/weather.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 weather.py - Phenny Weather Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/wikipedia.py phenny-2~hg28/modules/wikipedia.py
--- phenny-2~hg28~/modules/wikipedia.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/wikipedia.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 wikipedia.py - Phenny Wikipedia Module
 Copyright 2008, Sean B. Palmer, inamidst.com
diff -urNad phenny-2~hg28~/modules/wiktionary.py phenny-2~hg28/modules/wiktionary.py
--- phenny-2~hg28~/modules/wiktionary.py	2009-04-27 19:32:51.000000000 +0100
+++ phenny-2~hg28/modules/wiktionary.py	2009-05-04 18:27:50.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 wiktionary.py - Phenny Wiktionary Module
 Copyright 2009, Sean B. Palmer, inamidst.com
